Subject: Watcom

From: [email-masked] (David Boeren)
Date: Wed, 13 Apr 94 13:08:02 -0400

Is anyone out there interested in working on a Watcom C++ version of
rend386?  Or just a Watcom VR renderer at all, since it doesn't need to
be based on all the same source code?  If anyone wants to try, I have
a full set of 16.16 Fixedpoint math functions in Watcom, and also
graphics libraries for 320x200 and another library for all the ModeX
modes.  The ModeX library supports up to 400x300 and 400x600!
Personally, I would suggest 320x200 for now.  I don't have a good polyfill
yet, but I at least have fast lines and some other stuff.  
Let me know if anyone wants any of this stuff...